
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2036
MinimumVisualStudioVersion = 10.0.40219.1
Project("{6989167D-11E4-40FE-8C1A-2192A86A7E90}") = "Test", "Test.vfproj", "{9818FEA3-9587-4348-97DB-49E4002AE926}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9818FEA3-9587-4348-97DB-49E4002AE926}.Debug|x64.ActiveCfg = Debug|x64
		{9818FEA3-9587-4348-97DB-49E4002AE926}.Debug|x64.Build.0 = Debug|x64
		{9818FEA3-9587-4348-97DB-49E4002AE926}.Debug|x86.ActiveCfg = Debug|Win32
		{9818FEA3-9587-4348-97DB-49E4002AE926}.Debug|x86.Build.0 = Debug|Win32
		{9818FEA3-9587-4348-97DB-49E4002AE926}.Release|x64.ActiveCfg = Release|x64
		{9818FEA3-9587-4348-97DB-49E4002AE926}.Release|x64.Build.0 = Release|x64
		{9818FEA3-9587-4348-97DB-49E4002AE926}.Release|x86.ActiveCfg = Release|Win32
		{9818FEA3-9587-4348-97DB-49E4002AE926}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AD6E39D8-163A-4D7A-A198-83EC0318DEF4}
	EndGlobalSection
EndGlobal
